using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Web;

namespace CallCenterApi.Interface.Models.Common
{
    public enum EnumWorkState
    {
        [Description("新工单")]
        neworder,

        [Description("待交办")]
        submit,

        [Description("待查收")]
        receive,

        [Description("退回审核中")]
        auditreback,

        [Description("办理中")]
        dealing,

        [Description("延时审核中")]
        auditdelay,

        [Description("已办理")]
        dealed,

        [Description("已回访待结案")]
        visit,

        [Description("重办中")]
        reload,

        [Description("已回传")]
        finish,

        [Description("待审核")]
        audit,

        [Description("重办待交办")]
        resubmit,

        [Description("重办驳回")]
        rejload =13,
        [Description("已结案")]
        closed = 14
    }
}